Bug Hunting Session
Bug 33602 - Import DBF files always asks for "Character set..."
Summary: Import DBF files always asks for "Character set..."
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.3.0 release
Hardware: Other Windows (All)
: medium normal
Assignee: Muthu
URL:
Whiteboard: target:3.5
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-27 09:15 UTC by Mikeyy - L10n HR
Modified: 2011-12-16 09:01 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mikeyy - L10n HR 2011-01-27 09:15:09 UTC
There is a bug report here, even patch if it's still usable:
http://www.openoffice.org/issues/show_bug.cgi?id=18728

This is irritating, I import DBF files on daily bassis. Can you make option to select character set once and checkbox "Always use this character set" or something like that.
Comment 1 Kohei Yoshida 2011-01-31 07:28:16 UTC
I spoke to Muthu (the patch author) about this while we were in Nuremberg.  Let me take another look at this to see what was still needed to be done with the patch, as I remember saying that there was still some work that we needed.
Comment 2 Kohei Yoshida 2011-04-26 08:35:56 UTC
I should give this to Muthu.
Comment 3 Muthu 2011-12-16 06:54:38 UTC
Ported to libreoffice now. Should be fixed in 3.5.